<?php
echo message_box('success');
echo message_box('error');
$created = can_action('125', 'created');
$edited = can_action('125', 'edited');
?>
<?php if (!empty($created) || !empty($edited)) { ?>
	<?php echo form_open(base_url('admin/termination/saved_termination_type'), array('id' => 'group_modal', 'class' => 'form-horizontal space-y-3')); ?>
	<?= form_input_group('customer_group', lang('termination_type') , '', 'text', true); ?>
	<?= form_textarea_group('description', lang('description'), '', 2); ?>

	<div class="modal-footer flex items-center justify-end gap-3 mt-4">
		<?= btn_update('save_changes', 'sm') ?>
	</div>
	<?php echo form_close(); ?>
<?php } ?>
